{{ form_start(form) }}
    <div class="form-group">
        <div class="row">
            <div class="col-md-2">
                {{ form_label(form.name) }}
            </div>
            <div class="col-md-8">
                {{ form_widget(form.name) }}
            </div>
        </div>
        <small>{{ form_help(form.name) }}</small>
        <div class="form-error">
            {{ form_errors(form.name) }}
        </div>
    </div>
    <div class="form-group">
        <div class="row">
            <div class="col-md-2">
                {{ form_label(form.description) }}
            </div>
            <div class="col-md-8">
                {{ form_widget(form.description) }}
            </div>
        </div>
        <small>{{ form_help(form.description) }}</small>
        <div class="form-error">
            {{ form_errors(form.description) }}
        </div>
    </div>
    {{ form_row(form._token) }}
    <div class="row">
    <button class="btn btn-success">{{ button_label|default('Save') }}</button>
    <button class="btn btn-light" onclick="return window.location = '{{ path('roles') }}'">Cancel</button>
    </div>
{{ form_end(form) }}
